<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>homevork-6</title>
		<link rel="stylesheet" href="./css/main.css" />
	</head>
	<body>
	<div class="conteiner">
		<header class="header">
			<div class="header__logo">
				<a href="#" class="header__hover">
					<img src="./img/logo.png" alt="logo">
					<div class="header__logo-txt">
						<p class="header__logo-txt--first">MILAN</p>
						<p class="header__logo-txt--second">HOLIDAYS</p>
					</div>
				</a>
			</div>
			<nav class="header__link">
				<ul>
					<li><a href="mailto:tours@milanoholidays.com" class="header__link-gmail">tours@milanoholidays.com</a></li>
					<li><a href="tel:+39 338 709 0880" class="header__link-tel">+39 338 709 0880</a></li>
				</ul>
			</nav>
		</header>
		<main>
			<section class="main-boxes">
				<article class="main-boxes__box">
					<a href="#" class="main-boxes__hover-box">
						<img class="img" src="./img/foto-1.png" alt="first-foto">
						<div class="main-boxes__foto-hover">
							<div class="main-boxes__foto-title">
								<p>from</p>
								<h3>€50</h3>
							</div>
							<span class="main-boxes__foto-viev">View Details</span>
						</div>
						<p class="main-boxes__txt-under">Shopping Tours</p>
					</a>
				</article>
				<article class="main-boxes__box">
					<a href="#" class="main-boxes__hover-box">
						<img class="img" src="./img/foto-2.png" alt="second-foto">
						<div class="main-boxes__foto-hover">
							<div class="main-boxes__foto-title">
								<p>from</p>
								<h3>€50</h3>
							</div>
							<span class="main-boxes__foto-viev">View Details</span>
						</div>
						<p class="main-boxes__txt-under">Sightseeing Tours</p>
					</a>
				</article>
				<article class="main-boxes__box">
					<a href="#" class="main-boxes__hover-box">
						<img class="img" src="./img/foto-3.png" alt="three-foto">
						<div class="main-boxes__foto-hover">
							<div class="main-boxes__foto-title">
								<p>from</p>
								<h3>€50</h3>
							</div>
							<span class="main-boxes__foto-viev">View Details</span>
						</div>
						<p class="main-boxes__txt-under">Food Tours</p>
					</a>
				</article>
				<article class="main-boxes__box">
					<a href="#" class="main-boxes__hover-box">
						<img class="img" src="./img/foto-4.png" alt="four-foto">
						<div class="main-boxes__foto-hover">
							<div class="main-boxes__foto-title">
								<p>from</p>
								<h3>€50</h3>
							</div>
							<span class="main-boxes__foto-viev">View Details</span>
						</div>
						<p class="main-boxes__txt-under">Bars & Nightlife</p>
					</a>
				</article>
				<article class="main-boxes__box">
					<a href="#" class="main-boxes__hover-box">
						<img class="img" src="./img/foto-5.png" alt="five-foto">
						<div class="main-boxes__foto-hover">
							<div class="main-boxes__foto-title">
								<p>from</p>
								<h3>€50</h3>
							</div>
							<span class="main-boxes__foto-viev">View Details</span>
						</div>
						<p class="main-boxes__txt-under">Art & Architecture</p>
					</a>
				</article>
				<article class="main-boxes__box">
					<a href="#" class="main-boxes__hover-box">
						<img class="main-boxes__img" src="./img/foto-6.png" alt="six-foto">
						<div class="main-boxes__foto-hover">
							<div class="main-boxes__foto-title">
								<p>from</p>
								<h3>€50</h3>
							</div>
							<span class="main-boxes__foto-viev">View Details</span>
						</div>
						<p class="main-boxes__txt-under">Walking Tours</p>
					</a>
				</article>
			</section>
		</main>
		<footer class="footer">
			<p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
		</footer>
	</div>
	</body>
</html>